#!/bin/bash

appFocalboardCreateAccount() {
    local args="$1"
    authAdapterCall focalboard createUser         "$(authToolArg "$args" username)"         "$(authToolArg "$args" password)"         "$(authToolArg "$args" email)"         "$(authToolArg "$args" admin)"
}
